customProperties.posNumber=extgangweibianma_611852_717278830
orgOriginalId=Org,integer
posId=posId
posName=Name
posOriginalId=id
posDeletedStatus=status,integer
customProperties.posZwjzygx=extzhiweijiazhiyugongxian_611852_316714607
customProperties.posZyzz=extzhuyaozhize_611852_517046142
customProperties.posGwdwsccg=extzhiweiduiwaijiaofuchengguo_611852_1334269114
customProperties.posCgzb=extchengguodezhibiao_611852_286609099
customProperties.posZlzb=extzhiliangzhibiao_611852_1400230320
customProperties.hrJobFamily=extzhiweizu_611852_1577409965
customProperties.hrJobCategory=extzhiweilei_611852_1452533500
customProperties.jobscHrJobSubCategory=extzhiweizilei_611852_384106906
customProperties.jobNumber=extzhiweibianma_611852_1044410721
customProperties.jobName=extzhiweimingcheng_611852_1973973347
customProperties.lowJobLevel=extzuidizhiceng_611852_2142868778
customProperties.highJobLevel=extzuigaozhiceng_611852_585596915
customProperties.highJobGrade=extzuigaozhiji_611852_2055468542
customProperties.lowJobGrade=extzuidizhiji_611852_1826544014
customProperties.education=extjiaoyushuiping_611852_1924306834
customProperties.requirement=extzhuanyeyaoqiu_611852_172994339
customProperties.certification=extzigezhengshu_611852_1625932122
customProperties.foreignLang=extwaiyuyaoqiu_611852_1298754968
customProperties.knowledge=extzhishi_611852_291356608
customProperties.skills=extjineng_611852_395273741
customProperties.experience=extjingyan_611852_1185247246
customProperties.coreCompe=extguanjiansuzhi_611852_493551551
customProperties.position1=extgangwei1_611852_367564218
customProperties.ptime1=extshijian1_611852_1649211176
customProperties.position2=extgangwei2_611852_2037021279
customProperties.ptime2=extshijian2_611852_1024768658
customProperties.workAdd=extgongzuodidian_611852_395906990
customProperties.frequency=extchuchapinlu_611852_522503076
customProperties.jobRespon=extgongzuozhize_611852_1269250870
customProperties.qualifications=extrenzhizige_611852_1076974893
customProperties.reserved1=extyuliuziduan1_611852_474809659
customProperties.reserved2=extyuliuziduan2_611852_1228338586
customProperties.reserved3=extyuliuziduan3_611852_2110163217
customProperties.reserved4=extyuliuziduan4_611852_909018623
customProperties.reserved5=extyuliuziduan5_611852_908820417